{
  "/_not-found/page": "app/_not-found/page.js",
  "/loginn/page": "app/loginn/page.js",
  "/payment/page": "app/payment/page.js",
  "/watch/page": "app/watch/page.js",
  "/page": "app/page.js",
  "/(auth)/forgot-password/page": "app/(auth)/forgot-password/page.js",
  "/(auth)/login/page": "app/(auth)/login/page.js",
  "/(auth)/password-reset/[token]/page": "app/(auth)/password-reset/[token]/page.js",
  "/(auth)/register/page": "app/(auth)/register/page.js",
  "/(auth)/verify-email/page": "app/(auth)/verify-email/page.js",
  "/dashboard/(overview)/page": "app/dashboard/(overview)/page.js",
  "/dashboard/customers/page": "app/dashboard/customers/page.js",
  "/dashboard/invoices/create/page": "app/dashboard/invoices/create/page.js",
  "/dashboard/invoices/page": "app/dashboard/invoices/page.js",
  "/dashboard/videos/[id]/page": "app/dashboard/videos/[id]/page.js",
  "/dashboard/videos/page": "app/dashboard/videos/page.js",
  "/dashboard/invoices/[id]/edit/page": "app/dashboard/invoices/[id]/edit/page.js"
}